img {
	padding: 0px;
	margin: 0px;
}

body {
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: black;
	background-color: #c6c6c6;
	background-position: center top;
	background-image: url(../images/site-background.jpg);
	line-height: 15px;
	font-size: 12px;
	background-attachment: fixed;
}

#main {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	margin-right: auto;
	margin-left: auto;
	width: 961px;
}

#header {

	padding: 0px;

	margin: 0px;

	height: 211px;

	background-position: center top;

	background-repeat: no-repeat;

}

#header_front{
	background-repeat: no-repeat;
	background-image: url(../images/header-front.png);
	height: 211px;
}

#menu {
	padding: 0px;
	margin: 0px;
	background-color: #6c6c6c;
}

#content {
	padding: 0px;
	margin: 0px;
}

h1     { margin: 10px 0px 20px 0px; font-size: 2em; font-weight: bold; }
h2     { margin: 10px 0px 10px 0px; font-size: 1.5em; font-weight: bold; }
h3     { margin: 10px 0px 10px 0px; font-size: 1.0em; font-weight: bold;  }

.content1 {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/content-mainbackground.jpg);
}

.left_bar {
	padding-right: 5px;
	padding-left: 17px;
	width: 235px;
}

.main_content {
	padding-right: 20px;
	padding-left: 30px;
	height: 500px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/content-background.jpg);
}

table {
	padding: 0px;
	margin: 0px;
}

.table_base {
	height: 23px;
	background-image: url(../images/content-bottom.jpg);
}

#secondary_menu {
	list-style-position: outside;
	list-style-image: url(../images/secondary_menu.jpg);
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 25px;
}

#secondary_menu li {
	margin-top: 5px;
}

#secondary_menu a {
	font-weight: bold;
	text-decoration: none;
	color: #6c6c6c;
	font-size: 14px;
}

#secondary_menu a:hover {
	text-decoration: underline;
}

.dropshadow1{
	position: relative;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	background: url(./shadow.gif) no-repeat bottom right !important;
	margin: 10px 0 10px 10px !important;
}
.dropshadow1 div {
    background: url(./fake_offset.png) no-repeat left top white !important;
                                                                           
    background: url(./fake_offset.gif) no-repeat left top white;
    padding: 0px 5px 1px 0px;
}
.dropshadow1 div{
	position:relative;
	background-color:#FFFFFF;
	bottom:6px;
	right: 6px;
	border: 1px solid #9e8d79;
	font-size:14px;
	padding:2px;
	padding-bottom:0px !important;
	padding-bottom:2px;
}

.menu {
	width: 961px;
	padding: 0px;
	margin: 0px;
}

#nav {
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	background-color: #6c6c6c;
	clear: both;
	margin: 0px;
	list-style-type: none;
}

.menu li a {
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-left: 20px;
	background-position: left center;
	background-image: url(../images/menu-separator.png);
	list-style-type: none;
	background-color: #6c6c6c;
	display: inline;
	font-style: normal;
	letter-spacing: 1px;
	font-weight: normal;
	text-decoration: none;
	color: white;
	font-size: 1em;
	text-align: center;
}

.menu li a:hover {
	font-style: normal;
	letter-spacing: 1px;
	font-weight: normal;
	text-decoration: none;
	color: #ff0005;
}

.menu li:hover ul, .menu li.over ul { left: 20px; top: 1em; position: absolute; display: inline; list-style-type: none; }

li ul {
  left: 0px;
  border-left-color: black;
  border-bottom-color: black;
  border-right-color: black;
  border-top-color: black;
  border-left-style: solid;
  border-bottom-style: solid;
  border-right-style: solid;
  border-top-style: solid;
  border-left-width: 0px;
  border-bottom-width: 1px;
  border-right-width: 0px;
  border-top-width: 0px;
  display: none;
  position: absolute;
}
  
li > ul {
	left: 0px;
	bottom:auto;
}
.menu li {
	background-repeat: no-repeat;
	background-position: left enter left 10px;
	position: relative;
	display: inline;
	text-align: center;
}
.menu_child li a {
        position:relative; top:5px;
	padding-left: 0px;
	margin-left: -40px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(none);
	width: 150px;
	border-left-color: black;
	border-bottom-color: black;
	border-right-color: black;
	border-top-color: black;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-style: solid;
}
.menu ul {
	text-align: center;
}
.menu_child ul {
	width: 150px;
}
.menu_child li {
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	display: block;
	background-image: url(none);
}
ul, ol {

}
.last_item {
	padding-right: 30px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/menu-separator.png);
}
.watermarkFooter                { margin-top: 10px; text-align: right; }
.watermarkFooter a              { font-size: 45px; }
.watermarkFooter a img          { width: 80px; height: 37px; border: 0px; }
.watermarkFooter a              { background: url(../images/watermark_low.gif) no-repeat top left; }
.watermarkFooter a:hover        { background: url(../images/watermark.gif) no-repeat top left; }

.grid_table { border-collapse: collapse; }
td.grid_cell { border: 1px solid black; vertical-align: middle; text-align: center;}


/* Photo Gallery styles */

.wrap1, .wrap2, .wrap3 {
display:inline-table;
/* \*/display:block;/**/
}
.wrap1 {
float:left;
}
.wrap2 {
}
.wrap3 {
padding:0 4px 4px 0;
}    


.photo .wrap1 {background:url(../images/shadow.gif) right bottom no-repeat;}
.photo .wrap2 {background:url(../images/corner_bl.gif) -12px 100% no-repeat;}
.photo .wrap3 { padding:0 9px 9px 0; background:url(../images/corner_tr.gif) 100% -12px no-repeat;}                                  
.photo img   { display: block; margin: 0px auto 0 auto;}

div.thumbnail    
{   
    float: left;
    padding: 4px; 
    text-align: center; 
    width: 140px; 
    font-size: 0.8em;
}

div.clearleft  
{   
    clear: left;
}

div.thumbnail img {border: none;}

div.thumb_photo { width: 130px; height: 90px; }
div.thumb_photo img { border: 1px solid black; }

div.breaker { height: 1px; width: 1px; clear: both; }

/*  END Photo Gallery styles */

DIV.content {
    width:667px !important;
    overflow:hidden;
    float:right;
}

td.main_content{
    width:667px !important;
}
